@media (min-width: 1350px) {
  .lg-container .container {max-width: 1320px;}
}
@media (min-width: 1200px) {
  .container {max-width: 1170px;}
  .container-custom.container {max-width: 1200px;}
}
@media (min-width: 992px) {
  .container {padding-right: 0;padding-left: 0;}
}
@media (min-width: 1200px) and (max-width: 1450px) {
  .theme-main-menu {padding: 30px 40px;}
  .hero-banner-twelve .screen-holder .screen-one {left: 0;}
  .hero-banner-twelve .screen-holder .screen-two {right: 0;}
}
@media (max-width: 1199px) {
  #mega-menu-holder .mega-menu li .img-box .hover {font-size: 20px;}
  .fancy-feature-seventeen .block-meta {padding: 0;}
  .hero-banner-twelve .hero-sub-heading, .fancy-hero-seven .hero-sub-heading {font-size: 20px;}
  .counter-box-five .number {font-size: 35px;}
  .counter-box-five p {font-size: 16px;}
  .block-style-thirtyOne {padding: 35px 15px 45px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
  .theme-main-menu {padding: 30px 25px;}
  .title-style-one h2 {font-size: 50px;}
  .title-style-two h2 {font-size: 50px;}
  .title-style-three p {font-size: 18px;}
  .block-style-five {padding-left: 20px; padding-right: 20px;}
  .block-style-five p {font-size: 22px;}
  .contact-style-two .contact-info-wrapper .address-info p {font-size: 22px;}
  .navbar-nav .nav-item .nav-link {margin: 0 18px;}
  .hero-banner-twelve .hero-heading, .fancy-hero-seven .hero-heading {font-size: 75px;}
  .title-style-thirteen h2 {font-size: 52px;}
  .client-feedback-slider-six .partners .imgItem { min-width: 25%;height: 150px;}
}
@media (max-width: 991px) {
  .title-style-one h2 {font-size: 42px;}
  .title-style-two h2 {font-size: 40px; line-height: 1.2em;}
  .title-style-three h2 {font-size: 38px;}
  .title-style-two p {font-size: 15px;}
  .title-style-three p {font-size: 15px; padding-bottom: 8px;}
  .title-style-two .sub-text {font-size: 20px;}
  .theme-main-menu {padding: 30px 15px;}
  .theme-main-menu>div {position: static;}
  .main-page-wrapper {padding-top: 99px;}
  .theme-main-menu.sticky-menu.fixed {padding: 20px 15px;}
  .clientSliderSix .feedback-wrapper:before {display: none;}
  .title-style-one p {font-size: 18px; padding-top: 20px;}
  .block-style-five {padding: 40px 20px 50px;}
  .block-style-five p {font-size: 20px; line-height: 1.6em;}
  .fancy-short-banner-three .bg-wrapper {padding: 60px 20px;}
  .fancy-short-banner-three .title-style-one h2 {font-size: 40px;}
  .fancy-short-banner-three .form-wrapper {padding: 30px 0 0;}
  .fancy-short-banner-three .form-wrapper form {height: 60px;}
  .fancy-text-block-nine .text-meta {font-size: 18px; padding-top: 25px; line-height: 1.75em;}
  .contact-style-two .contact-info-wrapper .address-info {height: auto; padding: 80px 15px 45px;}
  .contact-style-two .contact-info-wrapper .address-info .icon {height: 55px;}
  .contact-style-two .contact-info-wrapper .address-info p {font-size: 18px; line-height: 1.5em;}
  .form-style-classic .input-group-meta {height: 50px;}
  .form-style-classic .input-group-meta input,.form-style-classic .input-group-meta textarea {font-size: 18px;}
  .form-style-classic .input-group-meta.lg {height: 150px;}
  .title-style-two span img {bottom: -18px;}
  .fancy-feature-six .bg-wrapper {padding: 80px 0;}
  .fancy-text-block-twelve .text-wrapper .sub-text {font-size: 18px; padding-top: 30px;}
  .fancy-text-block-twelve .img-gallery {margin-top: 60px;}
  .fancy-feature-seventeen .bg-wrapper {padding: 60px 0 10px;}
  .clientSliderSix {margin-top: 0;}
  .clientSliderSix .feedback-wrapper {padding: 25px 15px 25px 20px;}
  .clientSliderSix .feedback-wrapper p {font-size: 18px; padding-bottom: 30px;}
  .theme-footer-seven .title {color: #000;padding-bottom: 12px; font-size: 18px;}
  .theme-footer-seven .footer-list a {font-size: 16px;}
  .theme-footer-seven .bottom-footer {margin-top: 30px; padding: 20px 0 5px;}
  .theme-footer-seven .bottom-footer .footer-nav a {margin: 0 12px;}
  .theme-footer-seven .bottom-footer .social-icon a {margin: 0 8px;}
  .title-style-nine h2 {font-size: 35px; line-height: 1.45em;}
  .po-control-one button {font-size: 16px;line-height: 40px;padding: 0 18px;margin: 0 0.8% 10px;}
  .mixitUp-container.gutter-space-one,.mixitUp-container.gutter-space-two {margin: 0 -15px;}
  .mixitUp-container.gutter-space-one .mix,.mixitUp-container.gutter-space-two .mix {padding: 0 15px; margin-bottom: 30px;}
  .portfolio-block-two .hover-content h3 a {font-size: 20px; margin-bottom: 10px;}
  .portfolio-block-two .hover-content {padding: 10px 5px 12px 20px;}
  .fancy-portfolio-four .contact-title {font-size: 28px;}
  .portfolio-details-one .portfolio-pagination .tp1 {font-size: 13px; margin-bottom: 0;}
  .portfolio-details-one .portfolio-pagination .tp2 {font-size: 20px;}
  .theme-menu-seven .right-widget {margin-left: auto;}
  .theme-menu-seven .right-widget .signIn-action {margin-right: 22px;}
  .theme-menu-seven .navbar-collapse {background: #242424;}
  .theme-menu-seven .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {border-top: 1px solid rgba(255, 255, 255, 0.1);}
  .theme-menu-seven .navbar .navbar-collapse .navbar-nav .nav-item:last-child .nav-link {border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
  .hero-banner-twelve .hero-heading, .fancy-hero-seven .hero-heading {font-size: 45px; line-height: 1.19em;}
  .hero-banner-twelve {padding-top: 190px;}
  .hero-banner-twelve .screen-holder {padding: 10px;}
  .title-style-thirteen h2 {font-size: 42px;}
  .title-style-thirteen .upper-title {font-size: 13px; padding-bottom: 10px;}
  .title-style-thirteen span img {display: none;}
  .block-style-thirty .feature {font-size: 13px; padding-bottom: 0; margin-bottom: 15px;}
  .block-style-thirty .feature-list-one strong {font-size: 20px; padding-bottom: 10px;}
  .block-style-thirty .feature-list-one li {padding-left: 50px;}
  .block-style-thirty .text-block p {font-size: 20px; margin-bottom: 25px;}
  .fancy-short-banner-fourteen p {font-size: 20px; padding: 30px 0;}
  .fancy-short-banner-fourteen {padding: 80px 0 90px;}
  .fancy-hero-seven h2 {font-size: 42px;}
  .fancy-hero-seven {padding: 190px 0 50px;}
  .theme-footer-seven .bottom-footer .copyright {text-align: center;}
}
@media (min-width: 768px) and (max-width: 991px) {
  .map-area-one {height: 600px;}
  #mega-menu-holder .mega-menu li {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
  .fancy-portfolio-four .mix {width: 50%;}
  .client-feedback-slider-six .partners .imgItem { min-width: 50%;height: 150px;}
}
@media (max-width: 767px) {
  .contact-style-two .contact-info-wrapper .shape-one {display: none;}
  .map-area-one {height: 500px;}
  .map-area-one .si-content h3 {font-size: 28px;}
  .map-area-one .si-content {padding: 35px 15px;}
  .map-area-one .si-content {width: auto; left: 20px; height: auto; max-width: 250px; top: 20px;}
  .map-area-one .si-content p {font-size: 15px; padding: 4px 0 15px;}
  .map-area-one .si-content span {font-size: 15px;}
  .portfolio-details-one .main-content .project-info li {width: 48%; float: left; padding: 0 1%;}
  .portfolio-details-one .main-content .project-info strong {font-size: 15px;}
  .portfolio-details-one .main-content .project-info span {font-size: 15px; margin: 0 0 20px; letter-spacing: 0px;}
  .portfolio-details-one .main-content .project-info {margin-bottom: 35px;}
  .client-feedback-slider-six .partners .imgItem { min-width: 50%;height: 150px;}
}
@media (min-width: 576px) and (max-width: 767px) {
  #mega-menu-holder .mega-menu li {-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width: 33.33333%;}
  .fancy-portfolio-four .mix {width: 50%;}
}
@media (max-width: 575px) {
  .title-style-two span img,
  .title-style-three span img,
  .title-style-two h2 br,
  .fancy-short-banner-three .form-wrapper form button {width: 115px;}
  .fancy-short-banner-three .form-wrapper form input {padding: 0 125px 0 15px;}
  .block-style-five .icon {height: 55px;}
  #mega-menu-holder .mega-menu li {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
  #mega-menu-holder .mega-menu li .img-box .hover {font-size: 18px;}
  .clientSliderSix .item {margin-top: 60px;}
  .fancy-portfolio-four .mix,
  .portfolio-details-one .main-content .project-info li {width: 100%;}
  .hero-banner-twelve .hero-heading, .fancy-hero-seven .hero-heading {font-size: 40px;}
  .hero-banner-twelve .screen-holder .screen-one {left: 0;}
  .hero-banner-twelve .screen-holder .screen-two {right: 0;}
  .hero-banner-twelve>.shapes,
  .fancy-short-banner-fourteen .shapes,  .title-style-two span img, .title-style-three span img {display: none;}
  .title-style-thirteen h2 {font-size: 38px;}
  .theme-footer-seven .footer-items > div {display: flex;justify-content: center;}
  .theme-footer-seven .footer-items .footer-list {min-width: 200px;}
}
@media (max-width: 430px) {
  .theme-main-menu .logo {max-width: 150px; margin:0;}
}